Authen::Krb5::Principal(3pm)

NAME
Authen::Krb5::Principal - Kerberos 5 princpal object.

VERSION
version 1.906

METHODS

  realm()
Returns the realm of the principal.

  type()
Returns the type of the principal.

  data()
Returns a list containing the components of the principal (everything before the realm).

AUTHOR
Jeff Horwitz <jeff@smashing.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.